## libmime-lite-tt-html-perl 0.04

=== debian/changelog ===
libmime-lite-tt-html-perl (0.04-2) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * debian/copyright: DePODify e-mail address in Upstream-Contact.
    Unconfuses DUCK.

  [ gregor herrmann ]
  * Add Comment about copyright ownership to debian/copyright.
  * Add explicit build dependency on libmodule-build-perl.
    (Closes: #805969)
  * Update short and long description.
  * Add a patch to fix POD syntax errors.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Nov 2015 22:10:56 +0100

libmime-lite-tt-html-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #792072)

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jul 2015 10:22:15 -0400
