=== debian/control ===
Source: libmime-lite-tt-html-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdatetime-format-mail-perl,
                     libhtml-formattext-withlinks-perl,
                     libmime-lite-perl,
                     libmime-tools-perl,
                     libtemplate-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-lite-tt-html-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-lite-tt-html-perl.git
Homepage: https://metacpan.org/release/MIME-Lite-TT-HTML

Package: libmime-lite-tt-html-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-mail-perl,
         libhtml-formattext-withlinks-perl,
         libmime-lite-perl,
         libmime-tools-perl,
         libtemplate-perl
Description: module to create HTML mail with MIME::Lite and TT
 MIME::Lite::TT::HTML provide easy interface to make MIME::Lite object with
 HTML formatted mail.
