=== debian/watch ===
version=3
https://metacpan.org/release/MIME-Lite-TT-HTML   .*/MIME-Lite-TT-HTML-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
